package com.bonus.canteen.core.marketing.constants;

/** @deprecated */
@Deprecated
public enum MktUserTypeEnum {
   INTERSECTION(1, "交集"),
   UNION_SET(2, "并集");

   private final Integer key;
   private final String value;

   MktUserTypeEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }
}
